#header {
    padding: 14px 0;
}

.feature-prouduct .product-image .video img {
    object-fit: cover;
    object-position: top;
}

@media only screen and (max-width: 1200px) {
    h2 {
        font-size: 29px;
    }
}


@media only screen and (max-width: 1024px) {
    h2 {
        font-size: 29px;
    }

    .category .category-list a h4 {
        width: 157px;
        height: 43px;
        font-size: 18px;
    }

    .banner-image2 .text-wrapper .title {
        font-size: 34px;
    }

    .banner-image2 {
        height: 400px;
    }
}

@media only screen and (max-width: 820px) {
    .category .category-list {
        padding: 0 71px 42px;
    }

    .p-v-70 {
        padding: 50px 0;
    }

    .newsletter.pb-5 {
        padding-bottom: 1rem !important;
    }

    .feature-offer {
        padding-bottom: 50px;
    }

    footer.mt-5 {
        margin-top: 1rem !important;
    }

    #header .logo img {
        width: 114px;
    }
}

@media only screen and (max-width: 767px) {
    #header .logo img {
        width: 93px;
    }

    .banner {
        padding-top: 20px;
    }

    h1 {
        font-size: 23px !important;
    }

    .banner h4 {
        margin: 15px 0 9px;
        font-size: 18px;
        line-height: 1.6;
    }

    .banner .text {
        margin-bottom: 13px;
    }

    .btn-button {
        padding: 8px 40px;
        font-size: 13px;
    }

    .banner-image img {
        height: 400px;
        object-fit: cover;
        object-position: top;
    }

    .category .category-list {
        padding: 0 25px 25px;
    }

    .category .g-5,
    .gy-5 {
        --bs-gutter-y: 2rem;
    }

    .p-v-70 {
        padding: 19px 0;
    }

    .feature-prouduct .mb-4 {
        margin-bottom: 0.4rem !important;
    }

    .banner-image2 {
        height: 300px;
    }

    .banner-image2 .text-wrapper .title {
        font-size: 19px;
    }

}


@media only screen and (max-width:600px) {
    .btn-button {
    padding: 15px 40px;
    font-size: 13px;
    height: 100%;
}
    .category .category-list a h4 {
        width: 100%;
        height: 33px;
        font-size: 14px;
        left: 0;
        bottom: -27px;
        box-shadow: 0 0 10px #0000004f;
    }

    .category .category-list .categoryBtn {
        margin-top: 38px;
    }

    .feature-offer .imag-box {
        margin-bottom: 26px;
    }

    .offer-image img {
        height: 300px;
    }

    .feature-offer {
        padding-bottom: 11px;
    }

    .newsletter.pb-5 {
        padding-bottom: 0 !important;
    }

    footer.mt-5 {
        margin-top: 0 !important;
    }

    footer.pt-5 {
        padding-top: 2rem !important;
    }

    .offer-image .text h2 {
        margin: 7px 0;
        color: #fff;
        font-size: 21px;
    }

    .offer-image .text {
        position: absolute;
        bottom: 72px;
        left: 0;
        text-align: center;
        margin: 0 auto;
        right: 0;
    }

    #header .logo img {
        width: 78px;
    }
}